# GNUmakefile          Chapter: 2 Image Enhancement
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

# Note: the median3x3 should not put anything in the library, it
#      should only compile the test program
DIRS =	local-averaging \
	max-min \
	median3x3 \
	median-nbhd \
#	histo-mod


include ../gnumake.iah-chp
